sorted.hh File Reference
`#include <gecode/int.hh>`
`#include <gecode/int/sorted/sortsup.hpp>`
`#include <gecode/int/sorted/order.hpp>`
`#include <gecode/int/sorted/matching.hpp>`
`#include <gecode/int/sorted/narrowing.hpp>`
`#include <gecode/int/sorted/propagate.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Sorted::Sorted< View, Perm >
| Bounds consistent sortedness propagator. More...

## Namespaces

namespace | Gecode::Int::Sorted
| Sorted propagators
namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.